SM12: Solvation Model 12
************************

Continuum solvation can be done with the Minnesota’s Solvation Model
12 (SM12) (JCTC,9,609,2013). Details on the implementation of SM12 in
ADF can be found in Ref. (JCTC,12,4033,2016). The energetics of
solvation is calculated using:

   \Delta G_S^\otimes = \Delta E_E + G_P + G_{CDS} + \Delta G_N +
   \Delta G_{conc}^\otimes

where the symbol \otimes denotes an arbitrary choice of standard
states, \Delta E_E is the change in the solute’s internal electronic
energy in transferring from the gas phase to the liquid phase at the
same geometry, G_P is the polarization free energy of the
solute–solvent system when the solute is inserted, G_{CDS} is the
component of the free energy that is nominally associated with
cavitation, dispersion, and solvent structure, \Delta G_N is the
change in \Delta G_S^0 due to a change in nuclear coordinates, and
\Delta G_{conc}^\otimes accounts for the difference in concentrations,
if any, in the gas-phase standard state and the solution-phase one. In
case of 1 M concentration in both solution and gas, then \Delta
G_S^\otimes = 0 kcal/mol, which yields \Delta G_S^*. If the same
geometry is used in solution and gas phase calculation, then \Delta
G_N is zero.

SM12 makes use of the Generalized Born approximation to calculate the
bulk electrostatic contribution. This is comprised of several terms
that are together known as the ENP (Electronic, Nuclear, and
Polarization) term G_P. The SM12 model in Band uses CM5. CM5 is a
class 4 charge model, making use of both empirical and density related
terms. It is comprised of Hirshfeld charges, a simple bond order
calculation, atomic distances, and atom specific parameters. The
covalent radii  utilized are based on the atomic covalent radius from
the Handbook of Chemistry and Physics. The Coulomb integral is
described with the use of an approximation from Still et al.. Several
parameters go into describing this, which include: inter atomic
distance, an empirical Born constant, and the Born area, which is
calculated with the Analytical Surface Area (ASA) algorithm. The Born
area is calculated using Legendre-Gauss quadrature from the atomic
radii to a sphere that encapsulates the entire molecule.

The ASA algorithm is also used to calculate the solvent accessible
surface area (SASA), which is computed within the CDS (Cavitation,
Dispersion, Solvation) term of SM12. The CDS term depends on three
terms:

* SASA (ASA Algorithm)

* Atomic surface tension

* Macroscopic surface tension

Atomic surface tension is based on atom-atom distances and the
solvent. Macroscopic surface tension is solvent specific. The SM12
implementation in Band reports energies in an atom specific way. You
can attribute exact CDS and polarization energies to each atom in your
solute. The parameters for SM12 are derived to explicitly incorporate
organic elements (N, C, O, F, Si, P, S, Cl, Br, I), with less emphasis
on non-organics. Also, while most solvents have a generic atomic
surface tension reliance for atoms, water has it’s own explicit set of
parameters to better describe it.


Input
=====

The minimal input for the SM12 method is the following:

   SolvationSM12
      Enabled Yes/No
      Solv [...]
   End

"SolvationSM12"
   Type:
      Block

   Description:
      Options for Solvation Model 12 (SM12).

   "Enabled"
      Type:
         Bool

      Default value:
         No

      GUI name:
         Include SM12 solvation

      Description:
         Whether to use the Solvation Model 12 (SM12) in the
         calculation.

   "Solv"
      Type:
         Multiple Choice

      Default value:
         WATER

      Options:
         [ACETICACID, ACETONITRILE, ACETOPHENONE, ANILINE, ANISOLE,
         BENZENE, BENZONITRILE, BENZYLALCOHOL, BROMOBENZENE,
         BROMOETHANE, BROMOFORM, BROMOOCTANE, N-BUTANOL, SEC-BUTANOL,
         BUTANONE, BUTYLACETATE, N-BUTYLBENZENE, SEC-BUTYLBENZENE,
         T-BUTYLBENZENE, CARBONDISULFIDE, CARBONTETRACHLORIDE,
         CHLOROBENZENE, CHLOROFORM, CHLOROHEXANE, M-CRESOL,
         CYCLOHEXANE, CYCLOHEXANONE, DECALIN, DECANE, DECANOL,
         1-2-DIBROMOETHANE, DIBUTYLETHER, O-DICHLOROBENZENE,
         1-2-DICHLOROETHANE, DIETHYLETHER, DIISOPROPYLETHER,
         N-N-DIMETHYLACETAMIDE, N-N-DIMETHYLFORMAMIDE,
         2-6-DIMETHYLPYRIDINE, DIMETHYLSULFOXIDE, DODECANE, ETHANOL,
         ETHOXYBENZENE, ETHYLACETATE, ETHYLBENZENE, FLUOROBENZENE,
         1-FLUORO-N-OCTANE, HEPTANE, HEPTANOL, HEXADECANE,
         HEXADECYLIODIDE, HEXANE, HEXANOL, IODOBENZENE, ISOBUTANOL,
         ISOOCTANE, ISOPROPANOL, ISOPROPYLBENZENE, P-ISOPROPYLTOLUENE,
         MESITYLENE, METHANOL, METHOXYETHANOL, METHYLENECHLORIDE,
         N-METHYLFORMAMIDE, 2-METHYLPYRIDINE, 4-METHYL-2-PENTANONE,
         NITROBENZENE, NITROETHANE, NITROMETHANE, O-NITROTOLUENE,
         NONANE, NONANOL, OCTANE, OCTANOL, PENTADECANE, PENTANE,
         PENTANOL, PERFLUOROBENZENE, PHENYLETHER, PROPANOL, PYRIDINE,
         TETRACHLOROETHENE, TETRAHYDROFURAN,
         TETRAHYDROTHIOPHENEDIOXIDE, TETRALIN, TOLUENE,
         TRIBUTYLPHOSPHATE, TRIETHYLAMINE, 1-2-4-TRIMETHYLBENZENE,
         UNDECANE, WATER, XYLENE, 1-2-DIBROMOETHANE_WATER,
         1-2-DICHLOROETHANE_WATER, BENZENE_WATER,
         CARBONTETRACHLORIDE_WATER, CHLOROBENZENE_WATER,
         CHLOROFORM_WATER, CYCLOHEXANE_WATER, DIBUTYLETHER_WATER,
         DIETHYLETHER_WATER, ETHYLACETATE_WATER, HEPTANE_WATER,
         HEXANE_WATER, NITROBENZENE_WATER, OCTANOL_WATER]

      GUI name:
         Solvent

      Description:
         List of predefined solvents

This is the full list of input options for the SM12 method:

   SolvationSM12
      ARO float
      Acid float
      Base float
      BornC float
      BornRadiusConfig
         MaxCellDistance float
         PointsPerBohr integer
         UseLegendreGrid Yes/No
      End
      Chgal float
      Cust string
      Debug string
      EPS float
      Enabled Yes/No
      HALO float
      Kappa float
      PostSCF Yes/No
      PrintSM12 Yes/No
      RadSolv float
      Ref float
      Solv [...]
      Tens float
      TopologicalExtrapolation
         FirstCell integer
         LastCell integer
         Order integer
      End
   End

"SolvationSM12"
   Type:
      Block

   Description:
      Options for Solvation Model 12 (SM12).

   "ARO"
      Type:
         Float

      Default value:
         0.0

      Description:
         Square of the fraction of non-hydrogen atoms in the solvent
         that are aromatic carbon atoms (carbon aromaticity)

   "Acid"
      Type:
         Float

      Default value:
         0.82

      Description:
         Abraham hydrogen bond acidity parameter

   "Base"
      Type:
         Float

      Default value:
         0.35

      Description:
         Abraham hydrogen bond basicity parameter

   "BornC"
      Type:
         Float

      Default value:
         3.7

      Description:
         Coulomb constant for General Born Approximation

   "BornRadiusConfig"
      Type:
         Block

      Description:
      "MaxCellDistance"
         Type:
            Float

         Default value:
            30.0

         Unit:
            Bohr

         Description:
            Max distance from the centra cell used when computing the
            Born radii for periodic systems

      "PointsPerBohr"
         Type:
            Integer

         Default value:
            10

         Description:
      "UseLegendreGrid"
         Type:
            Bool

         Default value:
            Yes

         Description:
   "Chgal"
      Type:
         Float

      Default value:
         2.474

      Description:
         Exponential of Pauli's bond order

   "Cust"
      Type:
         String

      Description:
         Custom solvent input

   "Debug"
      Type:
         String

      Description:
         Prints a lot of information about every pass on CDS and ENP
         code, keywords: ENP, CDS

   "EPS"
      Type:
         Float

      Default value:
         78.36

      Description:
         The dielectric constant

   "Enabled"
      Type:
         Bool

      Default value:
         No

      GUI name:
         Include SM12 solvation

      Description:
         Whether to use the Solvation Model 12 (SM12) in the
         calculation.

   "HALO"
      Type:
         Float

      Default value:
         0.0

      Description:
         Square of the fraction of non-hydrogen atoms in the solvent
         molecule that are F, Cl, or Br (electronegative halogenicity)

   "Kappa"
      Type:
         Float

      Default value:
         0.0

      Description:
         Factor for Debye screening

   "PostSCF"
      Type:
         Bool

      Default value:
         No

      Description:
         Whether to apply the solvation potential during the SCF or
         only calculate the solvation energy after the SCF.

   "PrintSM12"
      Type:
         Bool

      Default value:
         No

      Description:
         Prints out an in-depth breakdown of solvation energies

   "RadSolv"
      Type:
         Float

      Default value:
         0.4

      Description:
         The radius distance between the solute and solvent

   "Ref"
      Type:
         Float

      Default value:
         1.3328

      Description:
         Refractive index of solvent

   "Solv"
      Type:
         Multiple Choice

      Default value:
         WATER

      Options:
         [ACETICACID, ACETONITRILE, ACETOPHENONE, ANILINE, ANISOLE,
         BENZENE, BENZONITRILE, BENZYLALCOHOL, BROMOBENZENE,
         BROMOETHANE, BROMOFORM, BROMOOCTANE, N-BUTANOL, SEC-BUTANOL,
         BUTANONE, BUTYLACETATE, N-BUTYLBENZENE, SEC-BUTYLBENZENE,
         T-BUTYLBENZENE, CARBONDISULFIDE, CARBONTETRACHLORIDE,
         CHLOROBENZENE, CHLOROFORM, CHLOROHEXANE, M-CRESOL,
         CYCLOHEXANE, CYCLOHEXANONE, DECALIN, DECANE, DECANOL,
         1-2-DIBROMOETHANE, DIBUTYLETHER, O-DICHLOROBENZENE,
         1-2-DICHLOROETHANE, DIETHYLETHER, DIISOPROPYLETHER,
         N-N-DIMETHYLACETAMIDE, N-N-DIMETHYLFORMAMIDE,
         2-6-DIMETHYLPYRIDINE, DIMETHYLSULFOXIDE, DODECANE, ETHANOL,
         ETHOXYBENZENE, ETHYLACETATE, ETHYLBENZENE, FLUOROBENZENE,
         1-FLUORO-N-OCTANE, HEPTANE, HEPTANOL, HEXADECANE,
         HEXADECYLIODIDE, HEXANE, HEXANOL, IODOBENZENE, ISOBUTANOL,
         ISOOCTANE, ISOPROPANOL, ISOPROPYLBENZENE, P-ISOPROPYLTOLUENE,
         MESITYLENE, METHANOL, METHOXYETHANOL, METHYLENECHLORIDE,
         N-METHYLFORMAMIDE, 2-METHYLPYRIDINE, 4-METHYL-2-PENTANONE,
         NITROBENZENE, NITROETHANE, NITROMETHANE, O-NITROTOLUENE,
         NONANE, NONANOL, OCTANE, OCTANOL, PENTADECANE, PENTANE,
         PENTANOL, PERFLUOROBENZENE, PHENYLETHER, PROPANOL, PYRIDINE,
         TETRACHLOROETHENE, TETRAHYDROFURAN,
         TETRAHYDROTHIOPHENEDIOXIDE, TETRALIN, TOLUENE,
         TRIBUTYLPHOSPHATE, TRIETHYLAMINE, 1-2-4-TRIMETHYLBENZENE,
         UNDECANE, WATER, XYLENE, 1-2-DIBROMOETHANE_WATER,
         1-2-DICHLOROETHANE_WATER, BENZENE_WATER,
         CARBONTETRACHLORIDE_WATER, CHLOROBENZENE_WATER,
         CHLOROFORM_WATER, CYCLOHEXANE_WATER, DIBUTYLETHER_WATER,
         DIETHYLETHER_WATER, ETHYLACETATE_WATER, HEPTANE_WATER,
         HEXANE_WATER, NITROBENZENE_WATER, OCTANOL_WATER]

      GUI name:
         Solvent

      Description:
         List of predefined solvents

   "Tens"
      Type:
         Float

      Default value:
         103.62

      Description:
         Macroscopic surface tension of the solvent at the air/solvent
         interface at 298K (cal*mol^-1*Ang^-2)

   "TopologicalExtrapolation"
      Type:
         Block

      Description:
         Method to extrapolate the long range Coulomb potential,
         needed for periodic calculations

      "FirstCell"
         Type:
            Integer

         Default value:
            5

         Description:
            First cell for the topological extrapolation of the long
            range part of the Coulomb Potential.

      "LastCell"
         Type:
            Integer

         Default value:
            10

         Description:
            Last cell for the topological extrapolation of the long
            range part of the Coulomb Potential.

      "Order"
         Type:
            Integer

         Default value:
            3

         Description:
            Order of the topological extrapolation of the long range
            part of the Coulomb Potential.
